@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, strong, ol, ul, li 
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}

body
{
	font-size:12px;
	font-family:Arial, Verdana, Tahoma, helvetica, sans-serif;
	line-height:1.5;
	background: #FFF url(../images/bg_home.jpg) repeat-y top center;	
	}
ol, ul
{
	list-style:none;
	}
a{text-decoration:none; color:blue;}
a:hover{color:#000;}
img{border:0; max-width:100%}
.clear{
	line-height:0;
	padding:0px;
	margin:0px;
    overflow:hidden;
    clear:both;
	height:0px;
}
.txtcenter{
	text-align:center;
}
.padding5{
	padding:10px;
	text-align:justify;
}
table,tr,td {border-collapse: collapse;}
.thongbao{	
    border: 1px solid #0C0;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    overflow: hidden;
	padding:15px;
}
.tablelienhe td{ height:25px;}
.tablelienhe .input,.tablelienhe textarea{
	border: 1px #006E34 solid;
	azimuth:center;	
	width:300px;
	 font: 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
		
}
.tbn
{
	border-collapse:collapse;
	font-size:16px;
	width:100%;
}

.tbn th
{
	text-align:center;
	background-color: #5780b0;
	font-weight:bold;
	color:white;
	height: 40px;
}

.tbn td
{
	border-bottom:1px solid #ccc;
	background-color: white;
	color:black;
	height:80px;
	text-align:center;
}

.sttl
{
	background-color:#c83232;
	padding: 10px 20px;
	font-size:20px;
	font-weight:bold;
	color:white;
}

.sttc
{
	background-color:#4fc4e3;
	padding: 10px 20px;
	font-size:20px;
	font-weight:bold;
	color:white;
}
h1.text_title{
	border-bottom:1px dotted #666;
	font-size:16px;
	color:#06F;
}
h5{
	font-size:14px;
	margin:10px 0px;
}
.tablelienhe .title{ font-size:14px; font-weight:bold; text-transform:uppercase}
.box_new{clear:both; padding-bottom:5px; border-bottom:1px dashed #E5E5E5; padding-top:5px;}
.box_new h1{color:#06C; font-size:12px;}
.box_new h1 a{color:#333; font-size:12px;}
.box_new h1 a:hover{
	color:#F00;
}
.image_boder{padding:2px; border:1px solid #A7A7A7; float:left; margin-right:5px; background:#fff;}
.button {
    background: url(../images/bg_button.jpg) repeat-x top left;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #FFFFFF;   
    padding: 2px 5px;
	cursor:pointer;
}
.boder{border:3px #E0E0E0 solid; margin:0px 35px;}
.viewmore{		
	text-align:right;
	padding-right:10px;
}
.viewmore a{
	color:#FFF;
}
.tinlienquan a{color:#333}
.textright{
	float: right;
    padding-right: 10px;}
	.textright a {   
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}
.othernews{
	padding-left:10px;
}
.othernews a{
	color:#069;
}
.othernews a:hover{
	color:#F00;
}
.othernews h1{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#333;
}
.othernews ul{
	list-style:inside;
}
.othernews ul li{
	padding-left:10px;
}
.txtcenter{
	text-align:center;
}
/* --------------------- Phan trang ------------------*/
.phantrang{
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}
.phantrang a{
	color:#666;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
	text-decoration:none;
}
.phantrang span{
	color:#000;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
}
.phantrang a:hover{
	color:#000;
}
/*----------------------------------------------------*/
#wrapper{
	padding:0px;
	width:990px;	
	margin:0px auto;	
}

/*-----------------------------------------------------*/
#header{
	background:url(../images/bg_header.png) no-repeat top center;
	height:50px;
	padding-top:175px;
	padding-left:50px;
}
#header .menu{	
	width:960px;
	margin:0px auto;
	text-align:center;	
}
#header .menu ul li{
	float:left;
	background:url(../images/bg_menu_li.png) no-repeat top left;
	height:40px;
	width:95px;
	text-align:center;
	font-size:14px;
}
#header .menu ul li a{
	display:block;	
	font-weight:bold;
	text-transform: uppercase;
	padding-top:10px;
	height:32px;
	color:#FFF;
}
#header .menu ul li a.active, #header .menu ul li a:hover {
    	color:yellow;
    	padding-top:7px;
}
/*----------------------------------------------------------*/
.container_top{
	background:url(../images/container_top.png) no-repeat top left;
	height:10px;
}
.content_container{
	background:#FFF;
	padding:0px 10px;
}
.container_bottom{
	background:url(../images/container_bottom.png) no-repeat top left;
	height:10px;
	margin-top: -15px;
}
.home_slider .left{
	padding-left:11px;
	width:669px;
	padding-top:12px;
	height:240px;
	float:left;
}
.home_slider .right{	
	width:273px;
	padding-left:17px;
	padding-top:10px;
	height:245px;
	float:left;
}
.box_home{
	background:url(../images/bg_box_home.jpg) no-repeat top left;
	float:left;
	width:310px;
	height:190px;
	padding-top:10px;
	margin:5px 6px;
}
.box_home h2, h4{
	color: red;
	font-size: 20px;
	padding-top: 15px;
}

.partner{
	background:url(../images/bg_partner.jpg) no-repeat top left;
	height:140px;
	padding:8px 10px 8px;
}
#footer{
	background:url(../images/bg_footer.jpg) no-repeat top left;
	text-align:center;
	margin-top:10px;
	padding-top:5px;
}
.menu_footer a{
	padding:3px;
}
/*-------------------------------*/
.container_left{
	float:left;
	width:210px;
}
.module_left .title_listp{
	background:url(../images/bg_module_title.jpg) no-repeat top left;
	height:44px;
}
.module_left .title_suppport{
	background:url(../images/bg_module_titlesup.jpg) no-repeat top left;
	height:44px;	
}
.module_left .title_adv{
	background:url(../images/bg_module_adv.jpg) no-repeat top left;
	height:44px;	
}
.module_left .content{
	background:url(../images/bg_module_contentlist.jpg) repeat-y top left;	
	padding:0px 18px 0px 10px;
}
.module_left .content_adv{
	border-left:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	margin-right:8px;
	text-align:center;
}
.module_left .content ul li{
	border-top:1px dotted #000;
	padding:5px;
	background:url(../images/arrow.jpg) no-repeat 10px 5px;
	padding-left:30px;
}
.module_left .content ul li a{
	font-weight:bold;
	color:#000;
}
.module_left .content ul li a:hover{
	color:#F00;
}
.module_left .content .hotline{
	background:url(../images/bg_hotline.jpg) no-repeat top left;
	height:30px;
	padding-top:20px;
	color:#F00;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}
.container_left .module_left .content .support_yh {
    height: 35px;
    padding: 5px 10px;
    position: relative;
}
.container_left .module_left .content .support_yh .fone {
    background: url("../images/bg_fone.jpg") repeat-x scroll 0 17px transparent;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 0;
    width: 130px;
}
.module_left .bottom{
	background:url(../images/bg_module_bottom.jpg) no-repeat top left;
	height:10px;
	margin-bottom:20px;
}
.module_left .bottom_adv{
	background:url(../images/bg_module_bottom_adv.jpg) no-repeat top left;
	height:24px;
	margin-bottom:20px;
}
/*-----------------------*/
.container_mid{
	float:left;
	width:760px;
}
.container_mid .slider{
	background:url(../images/bg_slider.jpg) no-repeat top left;
	height:280px;
	padding:10px;
	margin-bottom:20px;
}
.container_mid .tcat{
	background:url(../images/bg_tcat.jpg) no-repeat top left;
	height:25px;
	padding-top:7px;
	color:#FFF;
	font-weight:bold;
	padding-left:80px;
}
.container_mid .content{
	background:url(../images/bg_content.jpg) repeat-y top left;
	padding:5px;
}
.container_mid .bottom{
	background:url(../images/bg_bottom.jpg) no-repeat top left;
	height:10px;
}
.container_mid .box_sp{
	border:1px solid #D3D3D3;
	float:left;
	width:230px;
	text-align:center;
	margin:5px 9px;
	padding-top:5px;
}
.container_mid .box_sp img{
	background:url(../images/bg_img_boxsp.jpg) no-repeat bottom left;
	padding-bottom:9px;
}
.container_mid .box_sp a{
	font-weight:bold;
	color:#039;
}
.container_mid .box_sp a:hover{
	color:#F00;
}
.container_mid .box_sp span{
	color:#F00;
}

/*------------------------------*/
#map_canvas {    
    height: 500px;
    width: 750px;
}
.map_description {
    color: #000000;
    overflow: auto;
    width: 275px;
}
.map_description .default {
    color: #FF0000;
}
.map_description div {
    line-height: 18px;
    margin: 3px;
}
.map_list_address {
    float: left;
    height: 500px;
    overflow: hidden;
    width: 250px;
}
.map_list_address .list {
    line-height: 18px;
    margin-bottom: 5px;
}
.map_list_address span {
    color: #FCFF46;
}
.map_title {
    color: #30A602;
    font-weight: bold;
}
.navigate .C {
    width: 970px;
}